Subject: Re: [PATCH v3 3/4] format-patch: add ability to use alt cover format

From: Mirko Faina <[email-masked]>
Date: Fri, 27 Feb 2026 13:41:22 +0100

On Thu, Feb 26, 2026 at 08:23:31PM -0800, Junio C Hamano wrote:
> Don't you need to update this example?  I personally find the
> %(count)/%(total) thing a bit overengineered, but now we have it,
> you'd need to write it in your forrmat string if you want to get the
> [N/M] prefix, right?

Right, forgot to change this commit message. I will send the updated
series.